
[Panel]
Image        = Back.png
MarginLeft   = 5
MarginTop    = 5
MarginRight  = 5
MarginBottom = 5

OutsideMarginLeft   = 450
OutsideMarginTop    = -7

OutsideMarginRight  = 450
OutsideMarginBottom = -5

fillMode = stretch

[Separator]
Image =		sep.png
TopMargin =		0
BottomMargin =	0


